<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myinprogress', language 'no_wp', version '4.3'.
 *
 * @package     block_myinprogress
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blocktitle'] = 'Pågående kurs: ({$a})';
$string['configshowcourses'] = 'Vis kurs';
$string['donthide'] = 'Kan ikke skjules fra min visning';
$string['hidden'] = 'Skjult for meg';
$string['hidefromview'] = 'Skjul for min visning';
$string['myinprogress:addinstance'] = 'Legg til en ny "Pågående kurs"-blokk';
$string['myinprogress:myaddinstance'] = 'Legg til en ny "Pågående kurs"-blokk';
$string['nocourses'] = 'Du har ingen pågående kurs';
$string['pluginname'] = 'Kurs som pågår';
$string['privacy:metadata:hiddencourses'] = 'Pågående kurs blokkerer kort som er skjult av brukeren.';
$string['privacy:metadata:showhiddencards'] = 'Om skjulte kort skal vises';
$string['showcoursesall'] = 'Alle påmeldte kurs som ikke er fullført';
$string['showcourseswithcompletion'] = 'Alle påmeldte kurs med kursfullføring som jeg ikke har fullført';
$string['showhidden'] = 'Vis skjulte kurs';
