<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myteams', language 'no_wp', version '4.3'.
 *
 * @package     block_myteams
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['courseprogress'] = 'Kursprogresjon';
$string['courseprogressexport'] = '{$a} kursprogresjon';
$string['coursestatus'] = 'Kursstatus';
$string['errornopermissionviewreports'] = 'Ikke tillatelse til å se rapporter';
$string['filterby'] = 'Filtrer etter';
$string['filteronlymyown'] = 'Kun mine direkte rapporter';
$string['filteroverdue'] = 'Ansatte med utgåtte frister';
$string['filterreportingtome'] = 'Alle som rapporterer til meg';
$string['fullcoursesreport'] = 'Full kursrapport';
$string['fullreport'] = 'Full rapport';
$string['futurestart'] = 'Fremtidige påmeldinger';
$string['managedusersoverduecourses'] = 'Noen teammedlemmer har forfalte kurs.';
$string['myteams:addinstance'] = 'Legg til en ny "Mine team"-blokk';
$string['myteams:myaddinstance'] = 'Legg til en ny "Mine team"-blokk';
$string['overdue'] = 'Forfalt';
$string['pluginname'] = 'Mine team';
$string['privacy:metadata:preference:block_myteams_filter_overdue'] = 'Sortering etter type.';
$string['progress'] = '{$a}% fullført';
$string['reports'] = 'Rapporter...';
$string['seeprofile'] = 'Se profil';
$string['seereport'] = 'Vis rapport';
$string['showmore'] = 'Vis {$a} mer...';
$string['sortby'] = 'Sorter etter';
$string['sortbyname'] = 'Sorter etter navn';
$string['sortbyrecent'] = 'Sorter etter siste tilgang';
