<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_wplist', language 'no_wp', version '4.3'.
 *
 * @package     format_wplist
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accordioneffect'] = 'Accordion effekt';
$string['accordioneffect_help'] = 'Velg Ja for å lukke åpne seksjoner når en åpner en ny seksjon';
$string['collapsed'] = 'Kollapset';
$string['collapsesection'] = 'Skjul seksjonen {$a}';
$string['currentsection'] = 'Denne seksjonen';
$string['deletesection'] = 'Slett seksjon';
$string['emptysection'] = 'Denne seksjonen er tom';
$string['expanded'] = 'Utvidet';
$string['expandsection'] = 'Utvid seksjon {$a}';
$string['hidefromothers'] = 'Skjul seksjon';
$string['highlight'] = 'Uthev seksjon';
$string['page-course-view-wplists'] = 'Enhver kursside i Workplace listeformat';
$string['page-course-view-wplists-x'] = 'Enhver side i Workplace listeformat';
$string['pluginname'] = 'Workplace listeformat';
$string['privacy:metadata:opensections'] = 'Listen over seksjoner brukeren beholder åpne i kurset.';
$string['section0name'] = 'Generelt';
$string['section_completion'] = 'Denne seksjonen er {$a}% fullført';
$string['sectionname'] = 'Emne';
$string['sectionstate'] = 'Innledende seksjonstilstand';
$string['showfromothers'] = 'Vis seksjon';
