<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_organisation', language 'no_wp', version '4.3'.
 *
 * @package     tool_organisation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Handlinger';
$string['addajob'] = 'Tildel en stilling';
$string['addchilddepartment'] = 'Nytt underordnet org-element for org-elementet \'{$a}\'';
$string['addchildposition'] = 'Ny underordnet stilling for stillingen  \'{$a}\'';
$string['adddepartment'] = 'Nytt org-element for org-strukturen  \'{$a}\'';
$string['adddepartmentframework'] = 'Ny orgstruktur';
$string['addjob'] = 'Ny tildeling';
$string['addjobforuser'] = 'Ny stillingstildeling for \'{$a}\'';
$string['addjobselectedusers'] = 'Ny stilling for valgte brukere';
$string['addmanagedusers'] = 'Legg til brukere som skal rapportere til denne personen';
$string['addmanagerusers'] = 'Legg til brukere som skal administrere denne personen';
$string['addmanuallyassignedmanager'] = 'Ny manuelt tildelt leder';
$string['addnewdepartment'] = 'Nytt org-element';
$string['addnewposition'] = 'Ny stilling';
$string['addposition'] = 'Ny stilling for stillingsstrukturen \'{$a}\'';
$string['addpositionframework'] = 'Ny stillingsstruktur';
$string['allframeworks'] = 'Organisasjonsstruktur- og stillingsrammeverk';
$string['alljobsreport'] = 'Rapport over alle stillingstildelinger';
$string['anydepartment'] = 'Minst en';
$string['anymanager'] = 'Leder eller avdelingsleder';
$string['anyposition'] = 'Minst en';
$string['assfirstchildof'] = 'Som første underordnede for \'{$a}\'';
$string['assignjob'] = 'Tildel stilling';
$string['assignmanager'] = 'Tildel leder';
$string['assignmanagermanually'] = 'Tilordne en leder manuelt';
$string['assignnewjob'] = 'Tildel en ny stillingstildeling for denne brukeren';
$string['assignstaff'] = 'Tildel personale';
$string['audienceand'] = 'Og';
$string['audiencecustomise'] = 'Tilpass...';
$string['audiencejobdescription'] = 'Brukere i org-element: {$a->department}<br />
Med stillingen: {$a->position}';
$string['audiencemanager'] = 'Ledere';
$string['audiencemanagerdescription'] = 'Tillatelser: {$a->permissions}';
$string['audienceor'] = 'Eller';
$string['audienceselect'] = 'Relatert til rapportbetrakter';
$string['audienceselectinitial'] = 'Velg publikum';
$string['audienceself'] = 'Dem selv';
$string['audienceusersall'] = 'Alle brukere';
$string['audienceusersdept'] = 'I samme org-element som rapportbetrakteren';
$string['audienceusersreporting'] = 'Rapporter til rapportbetrakteren';
$string['audienceusersreporting_help'] = 'Inkluder brukere som rapporterer til rapportleseren (som selv bør ha en lederstilling)

En direkterapport er en administrert bruker i en stilling som er direkte underordnet lederposisjonen';
$string['audienceusersreportingdirect'] = 'Kun direkte rapporter';
$string['cachedef_myjob'] = 'Stillingstildeling til den nåværende brukeren og teamet deres';
$string['conditioncanallocateprograms'] = 'Kan tildele programmer';
$string['conditioncanreceivenotifications'] = 'Kan motta varslinger';
$string['conditionuserdepartment'] = 'Bruker er på org-element';
$string['conditionuserdepartmentdescription'] = 'Bruker har stillingstildeling i org-elementet \'{$a->deptname}\'<br />
Underorg-elementer: {$a->subdeptsinclude}';
$string['conditionuserdepartmentdescriptionnegated'] = 'Bruker har ikke stillingstildeling i org-elementet \'{$a->deptname}\'<br />
Underorg-elementer: {$a->subdeptsinclude}';
$string['conditionuserdepartmentdescriptionwithdate'] = 'Bruker har stillingstildeling i org-element \'{$a->deptname}\'<br />
Underorg-elementer: {$a->subdeptsinclude}<br />
På eller etter: {$a->conditiondate}';
$string['conditionuserdepartmentsallcriteria'] = 'Bruker har stillingstildeling i alle de valgte org-elementene';
$string['conditionuserdepartmentsalldescription'] = 'Brukere som stillingstildeling i alle følgende org-elementer: \'{$a->deptname}\'<br />
Underorg-elementer: {$a->subdeptsinclude}';
$string['conditionuserdepartmentsalldescriptionnegated'] = 'Brukere som ikke ikke har stillingstildelinger på en av følgende org-elementer: \'{$a->deptname}\'<br />
Underorg-elementer: {$a->subdeptsinclude}';
$string['conditionuserdepartmentsalldescriptionwithdate'] = 'Brukere som har jobber i alle følgende avdelinger samtidig: \'{$a->deptname}\'<br />
Underavdelinger: {$a->subdeptsinclude}<br />
På eller etter: {$a->conditiondate}';
$string['conditionuserdepartmentsanycriteria'] = 'Bruker har stillingstildeling i minst én av de valgte org-elementene';
$string['conditionuserdepartmentsanycriteria_help'] = 'Når en bruker allerede stillingstildeling i et valgt org-element, vil det å få en ny stillingstildeling i den andre ikke utløse handlingene igjen';
$string['conditionuserdepartmentsanydescription'] = 'Brukere som har stillingstildeling i minst én av følgende org-elementer: \'{$a->deptname}\'<br />
Underorg-elementer: {$a->subdeptsinclude}';
$string['conditionuserdepartmentsanydescriptionnegated'] = 'Brukere som ikke har stillingstildeling i minst én av følgende org-elementer: \'{$a->deptname}\'<br />
Underorg-elementer: {$a->subdeptsinclude}';
$string['conditionuserdepartmentsanydescriptionwithdate'] = 'Brukere som har stillingstildeling i minst én av følgende org-elementer: \'{$a->deptname}\'<br />
Underorg-elementer: {$a->subdeptsinclude}
På eller etter: {$a->conditiondate}';
$string['conditionuserdepartmentseachcriteria'] = 'Hver gang en bruker får en stillingstildeling i noen av de valgte org-elementene';
$string['conditionuserdepartmentseachcriteria_help'] = 'Tilsvarer å lage flere regler, en for hver av de valgte org-elementene';
$string['conditionusernotindepartment'] = 'Bruker er ikke i org-elementet';
$string['conditionuserposition'] = 'Bruker har stillingen';
$string['conditionuserpositiondescription'] = 'Bruker har stillingstildelingen \'{$a->posname}\'<br />
Understillings-tildelinger: {$a->subposinclude}';
$string['conditionuserpositiondescriptionnegated'] = 'Bruker har ikke stillingstildelingen \'{$a->posname}\'<br />
Understillings-tildelinger: {$a->subposinclude}';
$string['conditionuserpositiondescriptionwithdate'] = 'Bruker har stillingstildelingen \'{$a->posname}\'<br />
Understillings-tildelinger: {$a->subposinclude}<br />
På eller etter: {$a->conditiondate}';
$string['conditionuserpositionsallcriteria'] = 'Bruker har stillingstildeling i alle de valgte stillingene';
$string['conditionuserpositionsalldescription'] = 'Brukere som har stillingstildelinger i alle følgende stillinger: \'{$a->posname}\'<br />
Understillinger: {$a->subposinclude}';
$string['conditionuserpositionsalldescriptionnegated'] = 'Brukere som har stillingstildelinger i noen av følgende stillinger: \'{$a->posname}\'<br />
Understillinger: {$a->subposinclude}';
$string['conditionuserpositionsalldescriptionwithdate'] = 'Brukere som har stillingstildelinger i alle følgende stillinger: \'{$a->posname}\'<br />
Understillinger: {$a->subposinclude}
På eller etter {$a->conditiondate}';
$string['conditionuserpositionsanycriteria'] = 'Bruker har en stillingstildeling i minst én av de valgte stillingene';
$string['conditionuserpositionsanycriteria_help'] = 'Når en bruker allerede har en stillingstildeling i en valgt stilling, vil ikke det å få en ny stillingstildeling i den andre utløse handlingene igjen';
$string['conditionuserpositionsanydescription'] = 'Brukere som har stillingstildeling i minst én av følgende stillinger: \'{$a->posname}\'<br />
Understillinger: {$a->subposinclude}';
$string['conditionuserpositionsanydescriptionnegated'] = 'Brukere som ikke har stillingstildeling i minst én av følgende stillinger: \'{$a->posname}\'<br />
Understillinger: {$a->subposinclude}';
$string['conditionuserpositionsanydescriptionwithdate'] = 'Brukere som har stillingstildeling i minst én av følgende stillinger: \'{$a->posname}\'<br />
Understillinger: {$a->subposinclude}
På eller etter: {$a->conditiondate}';
$string['conditionuserpositionseachcriteria'] = 'Hver gang bruker får stillingstildeling i noen av de valgte stillingene';
$string['conditionuserpositionseachcriteria_help'] = 'Tilsvarer å lage flere regler, én for hver av de valgte stillingene';
$string['conditionuserwithoutposition'] = 'Bruker har ikke noen stilling';
$string['confirmunassignmanagers'] = 'Er du sikker på at du vil oppheve tilordningen av alle manuelt tildelte administratorer for de valgte brukerne? Denne handlingen kan ikke angres.';
$string['creategenericframework'] = 'Opprett et generisk rammeverk';
$string['current'] = 'Nåværende: {$a}';
$string['delete'] = 'Slett';
$string['deletedepartment'] = 'Slett org-elementet  \'{$a}\'';
$string['deletedepartmentconfirm'] = 'Er du sikker på at du ønsker å slette org-elementet \'{$a}?';
$string['deletedepartmentframework'] = 'Slett organisasjonsstrukturen \'{$a}\'';
$string['deletedepartmentframeworkconfirm'] = 'Er du sikker på at du ønsker å slette orgstrukturen \'{$a}?';
$string['deletejob'] = 'Slett stillingstildeling fullstendig';
$string['deleteposition'] = 'Slett stillingen  \'{$a}\'';
$string['deletepositionconfirm'] = 'Er du sikker på at du ønsker å slette stillingen \'{$a}\'?';
$string['deletepositionframework'] = 'Slett stillingsstrukturen  \'{$a}\'';
$string['deletepositionframeworkconfirm'] = 'Er du sikker på at du ønsker å slette stillingsstrukturen \'{$a}\'?';
$string['department'] = 'Org-element';
$string['department_help'] = 'Velg org-element';
$string['departmentandpositionrequiredforjobcreate'] = 'Avdelinger og stillinger må opprettes for å gå videre med stillingstildelinger';
$string['departmentdeleted'] = 'Org-elementet er slettet';
$string['departmentdescription'] = 'Beskrivelse';
$string['departmentframework'] = 'Organisasjonstruktur';
$string['departmentframeworkidnumber'] = 'ID-nummer for org-element rammeverket';
$string['departmentframeworkpostfix'] = '{$a} (Org-strukturrammeverk)';
$string['departmentframeworks'] = 'Organisasjonsstrukturer';
$string['departmentfrmidnumberconflict'] = 'Organisasjonsstruktur rammeverkets id-nummer eksisterer allerede';
$string['departmenthasjobs'] = 'Org-elementet kan ikke slettes fordi det er stillinger knyttet til det.';
$string['departmentidentifier'] = 'Organisasjonselement identifikator';
$string['departmentidentifier_help'] = 'Dette er kolonnen hvor viser raden i CSV-fila som brukes til å finne overordnet element (forelder).';
$string['departmentidnumber'] = 'ID-nummer';
$string['departmentidnumberconflict'] = 'Organisasjonselementets id-nummer eksisterer allerede';
$string['departmentleadpermissions'] = 'Avdelingsledertillatelser';
$string['departmentmanagementicons'] = 'Ikoner for organisasjonsstruktur';
$string['departmentmanager'] = 'Leder for organisasjonselementet';
$string['departmentmanager_help'] = 'En person med org-elementslederrollen vil anses som lederen til alle på den samme avdelingen eller underordnede avdeling uavhengig vedkommedes stilling.';
$string['departmentname'] = 'Navn';
$string['departmentnotfound'] = 'Fant ikke org-elementet';
$string['departmentparent'] = 'Forelder';
$string['departmentrequiredforjobcreate'] = 'Org-elementer må opprettes før du kan fortsette med å tildele stillinger';
$string['departments'] = 'Org-elementer';
$string['departmentwithicons'] = 'Organisasjonselement med tillatelser';
$string['directreports'] = '<a href="{$a->url}">{$a->count} direkterapport</a>';
$string['directreports_plural'] = '<a href="{$a->url}">{$a->count} direkte rapporter</a>';
$string['editdates'] = 'Rediger datoer';
$string['editdepartment'] = 'Rediger org-element  \'{$a}\'';
$string['editdepartmentframework'] = 'Rediger org-struktur \'{$a}\'';
$string['editdepartmentname'] = 'Rediger navn';
$string['editjobdatesforuser'] = 'Rediger jobbdatoer for \'{$a}\'';
$string['editmanuallyassignedmanager'] = 'Redigér tildeling';
$string['editposition'] = 'Rediger stillingen \'{$a}\'';
$string['editpositionframework'] = 'Rediger stillingsstrukturen  \'{$a}\'';
$string['editpositionname'] = 'Rediger navn';
$string['enddate'] = 'Sluttdato';
$string['enddate_help'] = 'Sluttdato for stilling';
$string['enddaterelativetostart'] = 'Relativ til startdatoen';
$string['entitydepartment'] = 'Org-element';
$string['entityjob'] = 'Stilling';
$string['entityposition'] = 'Stilling';
$string['errorcreatingdepartment'] = 'Det oppstod en feil under opprettelsen av org-elementet. Vennligst prøv igjen.';
$string['errorcreatingjob'] = 'Det oppstod en feil under opprettelsen av stillingen. Vennligst prøv på nytt.';
$string['errorcreatingposition'] = 'Det oppstod en feil under opprettelse av stillingen. Vennlist prøv igjen.';
$string['errorcsvcantuseframeworkidnumber'] = 'Rammeverk ID og ID-nummer kan ikke brukes samtidig';
$string['errorcsvinvalidframeworkidnumber'] = 'Et rammeverk med dette ID-nummeret eksisterer ikke eller er ikke tilgjengelig';
$string['errorcsvinvalidparentmapping'] = 'Mappingen for feltet \'Forelder\' kan ikke bli det samme som identifikatoren';
$string['errorcsvnohierarchy'] = 'Når hierarki ikke er valgt, kan ikke \'Forelder\' kolonnen være mappet';
$string['errorcsvnoparent'] = 'Når hierarki er valgt, må \'Forelder\'-kolonnen være mappet';
$string['erroridnumberdepartment'] = 'Organisasjonselement med id-nummer \'{$a}\' eksisterer allerede';
$string['erroridnumberposition'] = 'Stilling med id-nummer \'{$a}\' eksisterer allerede';
$string['errorinvaliddepartment'] = 'Ugyldig arbeidssted';
$string['errorinvalidenddate'] = 'Ugyldige datoer, sluttdatoen bør være senere enn startdatoen';
$string['errorinvalidjobenddate'] = 'Ugyldig sluttdatoformat';
$string['errorinvalidjobstartdate'] = 'Ugyldig startdatoformat';
$string['errorinvalidposition'] = 'Ugyldig stilling';
$string['errorjobscannotbeimported'] = 'Stillingstildelinger kan ikke importeres til Delt område';
$string['errormovehierarchy'] = 'Det oppstod en feil ved flytting av stilling eller org-element til et annet sted i org-strukturen.';
$string['errorparentnotfound'] = 'Fant ikke noe overordnet element';
$string['errorparentnotfounddepartment'] = 'Forelder ikke funnet for organisasjonselement med id-nummer \'{$a}\'';
$string['errorparentnotfoundposition'] = 'Forelder ikke funnet for stilling med id-nummer \'{$a}\'';
$string['errorsameidnumberdepartment'] = 'Organisasjonselement med samme id-nummer eksisterer allerede';
$string['errorsameidnumberposition'] = 'Stilling med samme id-nummer eksisterer allerede';
$string['eventdepartmentcreated'] = 'Org-element opprettet';
$string['eventdepartmentdeleted'] = 'Org-element slettet';
$string['eventdepartmentupdated'] = 'Org-element oppdatert';
$string['eventjobcreated'] = 'Stilling opprettet';
$string['eventjobdeleted'] = 'Stilling slettet';
$string['eventjobupdated'] = 'Stilling oppdatert';
$string['eventpositioncreated'] = 'Stilling opprettet';
$string['eventpositiondeleted'] = 'Stilling slettet';
$string['eventpositionupdated'] = 'Stilling oppdatert';
$string['eventusermgrcreated'] = 'Manuelt tildelt leder opprettet';
$string['eventusermgrdeleted'] = 'Manuelt tildelt leder slettet';
$string['eventusermgrupdated'] = 'Manuelt tildelt leder oppdatert';
$string['existingmanagers'] = 'Eksisterende ledere';
$string['existingmanagers_help'] = '<b>Behold eksisterende ledere</b><br />
Hvis du velger dette alternativet, vil de eksisterende administratorene for brukerne beholdes, og de nye administratorene du angir vil bli lagt til ved siden av dem. Bruk dette alternativet hvis du vil opprettholde gjeldende lederoppdrag og legge til flere ledere.<br />
<br />
<b>Erstatt eksisterende administratorer</b><br />
Ved å velge dette alternativet vil eventuelle eksisterende ledere som er tildelt brukerne, bli fullstendig erstattet av de nye lederne du angir. Bruk dette alternativet hvis du vil erstatte de eksisterende lederoppdragene fullstendig med de nye.';
$string['expanddepartmentframework'] = 'Utvid orgstrukturen \'{$a}\'';
$string['expandpositionframework'] = 'Utvid stillingsstrukturen  \'{$a}\'';
$string['exporterdepartments'] = 'Organisasjonsstrukturavdelinger';
$string['exporterdepartmentscsv'] = 'Organisasjonsstrukturavdelinger (CSV)';
$string['exporterdepartmentsdesc'] = 'Avdelingsrammeverk med hele hierarkiet';
$string['exporterjobs'] = 'Stillingstildelinger i organisasjonsstrukturen';
$string['exporterjobscsv'] = 'Organisasjonsstruktur stillingstildelinger (CSV)';
$string['exporterjobsdesc'] = 'Stillingstildelinger med tilhørende organisasjonsstruktur- og stillingsrammeverk';
$string['exporterorgstructure'] = 'Organisasjonsstruktur rammeverk';
$string['exporterorgstructuredesc'] = 'Rammeverk med hele hierarkiet av organisasjonselementer og/eller stillinger';
$string['exporterpositions'] = 'Organisasjonsstrukturstillinger';
$string['exporterpositionscsv'] = 'Organisasjonsstrukturstillinger (CSV)';
$string['exporterpositionsdesc'] = 'Posisjonsrammeverk med hele hierarkiet';
$string['exportframeworkssettings'] = 'Beskrivelser, hierarki og tillatelser';
$string['exportframeworkssettingsdescriptionshierarchy'] = 'Beskrivelser og hierarki';
$string['frameworks'] = 'Rammeverk';
$string['globalmanagementicons'] = 'Administrator-ikoner';
$string['globalmanager'] = 'Administrator';
$string['globalmanager_help'] = 'En person med administratorrollen vil bli betraktet som en administrator for alle underordnede stillinger, uavhengig av org-strukturtilhørighet.';
$string['gotouserprofile'] = 'Gå til brukerprofilsiden';
$string['hascurrentjobs'] = 'Har kjørende jobber';
$string['hasjobdepartment'] = 'Har stilling i org-element';
$string['hasjobposition'] = 'Har tildelt stilling';
$string['hierarchy'] = 'Hierarki';
$string['hierarchydepartments'] = 'Hierarki av organisasjonselementer';
$string['hierarchypositions'] = 'Hierarki av stillinger...';
$string['importerdepartmentscsv'] = 'Organisasjonsstruktur importør (CSV)';
$string['importerdepartmentscsvdesc'] = 'Organisasjonsstruktur med eller uten hierarki som skal importeres til et rammeverk';
$string['importerpositionscsv'] = 'Stillingsimportør (CSV)';
$string['importerpositionscsvdesc'] = 'Stillinger med eller uten hierarki som skal importeres til et rammeverk';
$string['importlogdeptfailed'] = 'Kunne ikke importere org-element \'{$a->name}\'';
$string['importlogdeptfrmfailed'] = 'Kunne ikke importere organisasjonsrammeverk  \'{$a->name}\'';
$string['importlogdeptfrmsuccess'] = 'Opprettet nytt organisasjonsstruktur rammeverk  \'<a href="{$a->url}">{$a->name}</a>\'';
$string['importlogdeptsuccess'] = 'Opprettet nytt organisasjonselement  \'{$a->name}\'';
$string['importlogidnumberexistsdepartment'] = 'Org-element med id-nummeret  \'{$a->originalidnumber}\'  eksisterer allerede';
$string['importlogidnumberexistsposition'] = 'Stilling med id-nummeret  \'{$a->originalidnumber}\'  eksisterer allerede';
$string['importlogjobfailed'] = 'Kunne ikke importere stillingstildeling for \'{$a->userfullname}\' - {$a->position} ({$a->department})';
$string['importlogjobsuccess'] = 'Opprettet ny stillingstildeling for  \'<a href="{$a->url}">{$a->userfullname}</a>\' - {$a->position} ({$a->department})';
$string['importlogposfailed'] = 'Kunne ikke importere stillingen  \'{$a->name}\'';
$string['importlogposfrmfailed'] = 'Kunne ikke importere stillingsrammeverket  \'{$a->name}\'';
$string['importlogposfrmsuccess'] = 'Opprettet nytt stillingsrammeverk \'<a href="{$a->url}">{$a->name}</a>\'';
$string['importlogpossuccess'] = 'Opprettet ny stilling \'{$a->name}\'';
$string['include_shared_entities'] = 'Inkludér delte enheter';
$string['include_shared_entities_help'] = 'Ved å aktivere dette alternativet vil den eksporterte filen også inneholde alle delte rammeverk som er tilgjengelige i gjeldende tenant';
$string['ismanager'] = 'Er leder';
$string['jobcreated'] = 'Stilling tildelt';
$string['jobdeleteconfirm'] = 'Er du sikker på at du vil slette denne jobben og alle tilhørende data?<br />
Hvis du ønsker å beholde denne jobbens data for fremtidig konsultasjon, bør du vurdere å sette denne jobben som ferdig i stedet.<br />
<br />Denne handlingen kan ikke angres.';
$string['jobdeleted'] = 'Stilling slettet';
$string['jobfrom'] = 'Fra {$a}';
$string['jobfromto'] = 'Fra {$a->from} til {$a->to}';
$string['jobnotfound'] = 'jobbrolen ikke funnet';
$string['jobpositiondepartment'] = 'Stilling og org-element';
$string['jobs'] = 'Stillingstildelinger';
$string['jobsassigned'] = 'Stillingstildelinger utført';
$string['jobscreated'] = 'Stillingstildelinger opprettet';
$string['jobsnumber'] = 'Stillinger';
$string['jobsnumber_help'] = 'Viser nåværende og tidligere stillinger.<br />For eksempel betyr \'10(2)\' at det er 10 nåværende tildelinger og 2 tidligere .';
$string['jobstartdateafter'] = 'Stillingens startdato er på eller etter';
$string['jobstransfered'] = 'Brukere flyttet til en ny stillingstildeling';
$string['jobsupdated'] = 'Stillingstildelinger oppdatert';
$string['jobtenantdoesnotmatch'] = 'Tenant for stillingstildeling matcher ikke brukerens tenant';
$string['jobtransfered'] = 'Bruker overført til ny stilling';
$string['jobupdated'] = 'Stilling oppdatert';
$string['keepexistingmanagers'] = 'Behold eksisterende ledere og legg til nye';
$string['listdeptsnohierarchy'] = 'Liste over org-elementer uten hierarki';
$string['listposnohierarchy'] = 'Liste over stillinger uten hierarki';
$string['locked'] = 'Låst';
$string['locked_help'] = 'Kun brukere med mulighet til å tildele stillingstildelinger i låste stillinger/avdelinger kan gjøre det';
$string['managerpermissions'] = 'Administratortillatelser';
$string['managersdropdown'] = 'Velg brukere';
$string['managersdropdown_help'] = 'Å velge en direkte leder avgjør hvem den nåværende brukeren skal rapportere til i organisasjonen. Den nåværende brukeren vil bli en del av administrasjonsporteføljen deres.<br>
<br>
Den nåværende brukeren kan ha forskjellige ledere avhengig av sin posisjon i organisasjonsstrukturen. Imidlertid kan bare én leder tildeles manuelt.';
$string['managersunassigned'] = 'Manuelt tildelte ledere er fjernet';
$string['manuallyassigned'] = 'Leder (tildelt manuelt)';
$string['manuallyassignedbadge'] = 'Manuelt tildelt';
$string['manuallyassignedcreated'] = 'Tildeling er utført';
$string['manuallyassigneddeleted'] = 'Tildelingen er fjernet';
$string['manuallyassigneddeletedconfirm'] = 'Er du sikker på at du vil slette denne oppgaven?<br />
<br />Denne handlingen kan ikke angres.';
$string['manuallyassignedupdated'] = 'Oppdatering er utført';
$string['mappingerrordeptnotfound'] = 'Et organisasjonselement {$a} ble ikke funnet';
$string['mappingerrorposnotfound'] = 'En stilling {$a} ble ikke funnet';
$string['mappingnoticenodeptidnumber'] = 'Org-elementet ble lokalisert ved navn fordi ID-nummeret var tomt. Det anbefales å tildele ID-nummer til org-elementene';
$string['mappingnoticenoposidnumber'] = 'Stillingen ble lokalisert ved navn fordi ID-nummeret var tomt. Det anbefales å tildele ID-nummer til stillinger';
$string['missingdepartment'] = 'Org-element mangler';
$string['missingposition'] = 'Stilling mangler';
$string['missingusers'] = 'Mangler bruker(e)';
$string['movedepartmentframework'] = 'Flytt org-struktur \'{$a}\'';
$string['movepositionframework'] = 'Flytt stillingsstrukturen \'{$a}\'';
$string['newframework'] = 'Nytt rammeverk';
$string['newnamefor'] = 'Nytt navn for  \'{$a}\'';
$string['notactivejob'] = 'Ikke aktiv';
$string['notification'] = 'Melding';
$string['notificationcannotcreatejobs'] = 'Før du tilordner stillinger til brukere, må du opprette noen avdelinger og stillinger.';
$string['notinsametenant'] = 'Bruker og leder er ikke i samme tenant';
$string['onlycurrent'] = 'Bare gjeldende';
$string['onlyfuture'] = 'Bare fremtidige';
$string['onlypast'] = 'Bare fortidige';
$string['organisation:allocateuserstoprogramcertificationsdept'] = 'Tildel brukere til program/sertifiseringer';
$string['organisation:allocateuserstoprogramcertificationsdept_help'] = 'Org-element leder: Tildel brukere til programmer/sertifiseringer';
$string['organisation:allocateuserstoprogramcertificationsglob'] = 'Tildel bruker til program/sertifiseringer';
$string['organisation:allocateuserstoprogramcertificationsglob_help'] = 'Administrator: Tildel brukere til program/sertifiseringer';
$string['organisation:allocateuserstoprogramcertificationsmam'] = 'Tildel brukere til programmer/sertifiseringer';
$string['organisation:allocateuserstoprogramcertificationsmam_help'] = 'Manuelt tildelt leder: Tildel brukere til programmer/sertifiseringer';
$string['organisation:assigninlocked'] = 'Tildel stilling i låste org-elementer og stillinger';
$string['organisation:assignjobs'] = 'Tildel';
$string['organisation:assignmanuallymgr'] = 'Legg til manuelt tildelte ledere';
$string['organisation:managedepartments'] = 'Administrer arbeidssteder';
$string['organisation:managepositions'] = 'Administrer stillinger';
$string['organisation:receivenotificationsdept'] = 'Motta varslinger';
$string['organisation:receivenotificationsdept_help'] = 'Org-elementets leder: Motta varslinger';
$string['organisation:receivenotificationsglob'] = 'Motta varslinger';
$string['organisation:receivenotificationsglob_help'] = 'Administrator: Motta varslinger';
$string['organisation:receivenotificationsmam'] = 'Motta varsler';
$string['organisation:receivenotificationsmam_help'] = 'Manuelt tildelt leder: Motta varsler';
$string['organisation:viewusersreportdept'] = 'Vis brukerrapport';
$string['organisation:viewusersreportdept_help'] = 'Org-elementets leder: Vis brukerrapporter';
$string['organisation:viewusersreportglob'] = 'Vis brukerrapport';
$string['organisation:viewusersreportglob_help'] = 'Administrator: Vis brukerrapport';
$string['organisation:viewusersreportmam'] = 'Se brukerrapporter';
$string['organisation:viewusersreportmam_help'] = 'Manuelt tildelt leder: Se brukerrapporter';
$string['organisationadmintab'] = 'Organisasjon';
$string['orgfiltercustomise'] = 'Tilpass';
$string['orgfilterdirectreports'] = 'Vis kun ansatte på mitt arbeidssted';
$string['orgfiltereverybody'] = 'Vis alle som rapporterer til meg';
$string['orgstructure'] = 'Org-struktur';
$string['parent'] = 'Forelder';
$string['parentidchanged'] = 'Den spesifiserte overordnede avdelingen \'{$a}\' ble ikke funnet. Avdelingen ble opprettet direkte under rammeverket.';
$string['parentidchangedposition'] = 'Den spesifiserte overordnede posisjonen \'{$a}\' ble ikke funnet. Stillingen ble opprettet direkte under rammeverket.';
$string['parentsameiderror'] = 'Overordnet element kan ikke være seg selv';
$string['people'] = 'Personer';
$string['peoplereportingto'] = 'Personer som rapporterer til {$a}';
$string['pluginname'] = 'Org-struktur';
$string['position'] = 'Stilling';
$string['position_help'] = 'Velg stilling';
$string['positionanddepartmentdisplay'] = '{$a->position} ({$a->department})';
$string['positiondeleted'] = 'Stilling slettet';
$string['positiondescription'] = 'Beskrivelse';
$string['positionframework'] = 'Stillingsstruktur';
$string['positionframeworkidnumber'] = 'ID-nummer for stillingsrammeverk';
$string['positionframeworkpostfix'] = '{$a} (Stillingsrammeverk)';
$string['positionframeworks'] = 'Stillingsstruktur';
$string['positionfrmidnumberconflict'] = 'Stillingsrammeverkets id-nummer eksisterer allerede';
$string['positionhasjobs'] = 'Stillingen kan ikke slettes fordi det er knyttet stillingstildelinger til den.';
$string['positionidentifier'] = 'Stillingsidentifikator';
$string['positionidentifier_help'] = 'Dette er kolonnen som identifiserer raden i CSV-fila. Den blir benyttet tl å finne forelder';
$string['positionidnumber'] = 'ID-nummer';
$string['positionidnumberconflict'] = 'Stillingens id-nummer eksisterer allerede';
$string['positionname'] = 'Navn';
$string['positionnotfound'] = 'Stilling ikke funnet';
$string['positionparent'] = 'Forelder';
$string['positionpermissions'] = 'Tillatelser';
$string['positionrequiredforjobcreate'] = 'Stillinger må opprettes for å fortsette med stilingstildelinger';
$string['positions'] = 'Stillinger';
$string['positionwithicons'] = 'Stillingstildeling med tillatelser';
$string['present'] = 'Til stede';
$string['previousjobdatenote'] = 'Den forrige stillingstildelingen settes som ferdig én dag før den nye stillingstildelingen starter.';
$string['previousjobsdatenote'] = 'Alle stillingstildelinger for alle de valgte brukerne vil bli satt som utløpt én dag før den nye stillingstildelingen starter.';
$string['privacy:metadata:department'] = 'Org-element for stillingen';
$string['privacy:metadata:depth'] = 'Rapporteringsfelt for reindeksering';
$string['privacy:metadata:enddate'] = 'Når stillingstildelingen avsluttes';
$string['privacy:metadata:isdirect'] = 'Angi om brukeren er en direkte underordnet';
$string['privacy:metadata:jobssummary'] = 'Oversikt over stillingstildelinger';
$string['privacy:metadata:managerid'] = 'Organisasjonsstrukturleder-id';
$string['privacy:metadata:path'] = 'Bane for rapporteringslinjerelasjon';
$string['privacy:metadata:permissions'] = 'Tillatelser som denne lederen har over denne ansatte';
$string['privacy:metadata:position'] = 'Stillingstildeling';
$string['privacy:metadata:reportingsummary'] = 'Rapporteringslinjer relasjon';
$string['privacy:metadata:startdate'] = 'Når stillingstildelingen starter';
$string['privacy:metadata:timecreated'] = 'Når stillingstildelingen ble opprettet';
$string['privacy:metadata:timemodified'] = 'Når denne stillingstildelingen sist ble endret';
$string['privacy:metadata:ummanagerid'] = 'Bruker leder-id';
$string['privacy:metadata:umpath'] = 'Brukerbehandlerbane';
$string['privacy:metadata:umpathlevel'] = 'Banenivå for brukerbehandler';
$string['privacy:metadata:umpermissions'] = 'Brukeradministratortillatelser';
$string['privacy:metadata:umsummary'] = 'Oppsummering av brukerbehandler';
$string['privacy:metadata:umtimecreated'] = 'Da denne brukeradministratoren ble opprettet';
$string['privacy:metadata:umtimemodified'] = 'Når denne brukeradministratoren sist ble endret';
$string['privacy:metadata:umuserid'] = 'Bruker-ID';
$string['privacy:metadata:userid'] = 'BrukerID';
$string['reg_wpdepartmentframeworks'] = 'Antall orgstrukturer ({$a})';
$string['reg_wpdepartments'] = 'Antall org-elementer ({$a})';
$string['reg_wpjobs'] = 'Antall stillingstildelinger ({$a})';
$string['reg_wppositionframeworks'] = 'Antall stillingsstrukturer ({$a})';
$string['reg_wppositions'] = 'Antall stillinger ({$a})';
$string['relevantjobs'] = 'Relevante stillingstildelinger';
$string['replaceexistingmanagers'] = 'Erstatt eksisterende ledere';
$string['reportingline'] = 'Rapporteringslinje';
$string['reportsto'] = 'Rapportér til';
$string['rolemanager'] = 'Org-struktur administrator';
$string['rolemanagerdescription'] = 'Tillater å opprette og administrere stillingstildelinger og org-elementer innen gjeldende organisasjon';
$string['ruleoutcomeactive'] = 'Kun aktive stillingstildelinger';
$string['ruleoutcomeall'] = 'Alle stillingstildelinger';
$string['ruleoutcomeassignjob'] = 'Tildel stillingstildeling';
$string['ruleoutcomeassignjobdescwithdates'] = 'Tildel stilling i org-element \'{$a->department}\' med stilling \'{$a->position}\'<br />
Startdato: {$a->startdate}<br />
Sluttdato: {$a->enddate}';
$string['ruleoutcomeassignjobstartruledate'] = 'Dato for regelutførelse';
$string['ruleoutcomeassignjobstartuserdate'] = 'Dato for brukeropprettelse';
$string['ruleoutcomedaybeforeruledate'] = 'Dag før regelutførelse';
$string['ruleoutcomeendjobs'] = 'Avslutt alle stillingstildelinger';
$string['ruleoutcomeendjobsdesc'] = 'Avslutt alle stillingstildelinger i org-element \'{$a->department}\' og stilling \'{$a->position}\'<br />
Inkluder underordnede org-elementer: \'{$a->includesubdepartments}\'<br />
Inkluder underordnede stillinger: \'{$a->includesubpositions}\'<br />
Sluttdato: \'{$a->enddate}\'<br />
Mål: \'{$a->target}\'';
$string['ruleoutcomeruledate'] = 'Dato for regelutførelse';
$string['ruleoutcometarget'] = 'Mål';
$string['ruleoutcometarget_help'] = 'Avslutt alle jobber eller bare de som er aktive';
$string['selectallactivejobs'] = 'Velg alle aktive sitllingstildelinger';
$string['selectalldepartmentframeworks'] = 'Velg alle organisasjonsstruktur-rammeverker';
$string['selectallframeworks'] = 'Velg alle organisasjonsstruktur- og stillingsrammeverk';
$string['selectalljobs'] = 'Velg alle aktive og tidligere stillingstildelinger';
$string['selectalljobsinfile'] = 'Velg alle stillingstildelinger i denne fila';
$string['selectalljobsinframeworks'] = 'Velg alle stillingstildelinger i alle valgte rammeverk';
$string['selectallpositionframeworks'] = 'Velg alle stillingsrammeverk';
$string['selectdate'] = 'Velg dato...';
$string['selectdepartmentframework'] = 'Velg avdelingsrammeverk';
$string['selectexistingframework'] = 'Velg alle eksisterende rammeverk';
$string['selectjobsinframeworks'] = 'Velg alle stillingstildelinger fra angitte rammeverk...';
$string['selectpositionframework'] = 'Velg stillingsrammeverk';
$string['setjobfinished'] = 'Angi stillingstildeling som avsluttet';
$string['setjobsfinished'] = 'Sett stillingstildelinger som utløpt';
$string['showjobs'] = 'Vis stillingstildelinger';
$string['showpastjobs'] = 'Vis tidligere stillingstildelinger';
$string['showpeoplewithjobs'] = 'Vis personer med stillingstildelinger';
$string['showpeoplewithmanagers'] = 'Vis personer med ledere';
$string['somedepartmentsdonotexist'] = 'Noen organisasjonselementer eksisterer ikke';
$string['somepositionsdonotexist'] = 'Noen stillinger eksisterer ikke';
$string['startdate'] = 'Startdato';
$string['startdate_help'] = 'Startdato for stillingstildelingen';
$string['taskbuildreportingline'] = 'Bygg organisasjonsstrukturrapporteringslinje';
$string['timecreated'] = 'Når opprettet';
$string['toomanyparentstoshow'] = 'For mange foreldre å vise';
$string['transferjob'] = 'Overfør denne stillingstildelingen til en ny';
$string['transfertoanewjob'] = 'Overfør til en ny stillingstildeling';
$string['transfertojob'] = 'Overfør \'{$a}\' til en ny stillingstildeling';
$string['transfertonewjob'] = 'Overfør denne brukeren til en ny stillingstildeling';
$string['unassignmanager'] = 'Fradel leder';
$string['unassignmanagers'] = 'Fradel ledere';
$string['unassignperson'] = 'Fradel person';
$string['usermanagednotallowed'] = 'Det er ikke tillatt å opprette gjensidige forvaltningsoppdrag. Pass på at brukere ikke administrerer hverandre samtidig';
$string['usermanagednotallowedrelation'] = 'Brukeren har ikke lov til å ha denne relasjonen med lederen';
$string['usermanagednotexist'] = 'Brukeradministratorposten eksisterer ikke';
$string['usernotfound'] = 'Bruker ikke funnet';
$string['users'] = 'Velg brukere';
$string['users_help'] = 'Søk og velg brukere for stillingstildelinger';
$string['validationmsgdeptposchangejob'] = 'Enten avdelingen eller stillingen må være forskjellig fra de nåværende.';
$string['validationmsgedateonenddatechange'] = '{$a} har en stillingstildeling med startdato etter den angitte sluttdatoen.';
$string['validationmsgedateonsdate'] = 'Sluttdatoen må være etter startdatoen.';
$string['validationmsgedateonsdatechangejob'] = 'Startdatoen for den nye stillingstildelingen må være etter startdatoen for den gamle stillingstildelingen.';
$string['viewjobsandreporting'] = 'Se stillingstildelinger og rapporteringslinjer';
$string['withoutpermission'] = 'Uten tillatelse \'{$a}\'';
$string['withpermission'] = 'Med tillatelse \'{$a}\'';
$string['withsubdepartments'] = 'Inkluder underordnede org-elementer';
$string['withsubpositions'] = 'Inkluder underordnede stillinger';
