<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mylearning', language 'no_wp', version '4.3'.
 *
 * @package     block_mylearning
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'Alle';
$string['close'] = 'Lukk';
$string['collapsed'] = 'Kollapset';
$string['completed'] = 'Fullført';
$string['conclusiondate'] = 'Konkluderingsdato';
$string['continue'] = 'Fortsett';
$string['courseenddate'] = 'Sluttdato: {$a}';
$string['courseinformation'] = 'Kursinformasjon';
$string['courses'] = 'Kurs';
$string['coursestartdate'] = 'Startdato: {$a}';
$string['datetypenone'] = 'Ikke satt';
$string['display'] = 'Vis';
$string['expanded'] = 'Utvidet';
$string['gotocourse'] = 'Gå til kurs';
$string['lastaccessed'] = 'Siste tilgang';
$string['mylearning:addinstance'] = 'Legg tl en ny "Min læring"-blokk';
$string['mylearning:myaddinstance'] = 'Legg til en ny "Min læring"-blokk';
$string['notcompleted'] = 'Ikke fullført';
$string['pluginname'] = 'Min læring';
$string['privacy:metadata'] = 'Blokken Min læring lagrer ikke noe personlig informasjon.';
$string['privacy:metadata:preference:block_mylearning_sort_filter'] = 'Lagrer brukervalg for mine kurs blokksortering';
$string['privacy:metadata:preference:block_mylearning_status_filter'] = 'Lagrer brukervalg for mine kurs blokk statusfilter';
$string['privacy:metadata:preference:block_mylearning_view_filter'] = 'Lagrer brukervalg for mine kurs blokk visning';
$string['programs'] = 'Program';
$string['settingsdescription'] = 'Velg startverdien til «{$a}»-feltet i «Min læring»-blokken for nye brukere.';
$string['start'] = 'Start';
