<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rbreport', language 'no_wp', version '4.3'.
 *
 * @package     block_rbreport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configlayout'] = 'Sideoppsett';
$string['configlayout_help'] = '** Adaptiv: ** Vises som kort bare i små blokker<br>
** Kort: ** Vis alltid som kort<br>
** Tabell: ** Vis alltid som tabell';
$string['configreport'] = 'Velg rapport';
$string['configreport_help'] = 'Egendefinert rapport som blir innebygd i blokken';
$string['configtitle'] = 'Blokktittel';
$string['displayadaptive'] = 'Adaptiv';
$string['displayascards'] = 'Kort';
$string['displayastable'] = 'Tabell';
$string['entriesperpage'] = 'Rapporter pr. side';
$string['errormessage'] = 'Det oppstod en feil under henting av rapporten';
$string['gotofullreport'] = 'Vis full rapport';
$string['pluginname'] = 'Rapport';
$string['privacy:metadata:block'] = 'Rapportblokken lagrer alle dataene sine i blokkens undersystem.';
$string['rbreport:addinstance'] = 'Legg til ny rapportblokk';
$string['rbreport:myaddinstance'] = 'Legg til en ny rapportblokk på Min startside';
$string['reportnotsetmessage'] = 'Konfigurer denne blokken og velg hvilken rapport den skal vise.';
$string['reporttypecore'] = 'Egendefinert rapport';
$string['reporttypetool'] = 'Egendefinert rapport fra utdatert rapportgenerator';
