<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_migratehvp2h5p', language 'no_wp', version '4.3'.
 *
 * @package     tool_migratehvp2h5p
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attempted'] = 'Brukere med forsøk';
$string['cannot_migrate'] = 'Kan ikke migrere aktiviteten';
$string['contenttype'] = 'Innholdstype';
$string['copy2cb'] = 'Bør dette innholdet legges til innholdsbanken?';
$string['copy2cb_no'] = 'Nei, de skal bare opprettes i aktiviteten.';
$string['copy2cb_yeswithlink'] = 'Ja, og en lenke til disse filene skal brukes i aktiviteten';
$string['copy2cb_yeswithoutlink'] = 'Ja, men en kopi vil bli brukt i aktiviteten (endringer i innholdsbanken reflekteres ikke i aktiviteten)';
$string['event_hvp_migrated'] = 'mod_hvp migrert til mod_h5pactivity';
$string['graded'] = 'Karaktersatte brukere';
$string['hvpactivities'] = 'Ventende mod_hvp-aktiviteter';
$string['id'] = 'Id';
$string['keeporiginal'] = 'Velg hva som skal skje med den originale aktiviteten når den er migrert';
$string['keeporiginal_delete'] = 'Slett den originale aktiviteten';
$string['keeporiginal_hide'] = 'Skjul den originale aktiviteten';
$string['keeporiginal_nothing'] = 'Behold den originale aktiviteten som den er';
$string['migrate'] = 'Migrér';
$string['migrate_fail'] = 'Feil ved hvp-migrering av aktiviteten med id {$a}';
$string['migrate_gradesoverridden'] = 'Opprinnelig mod_hvp aktivitet "{$a->name}", med id {$a->id}, ble overført. Men,
     den har noen overstyrte karakterer, for eksempel tilbakemelding, som ikke har blitt migrert fordi den opprinnelige aktiviteten er
     konfigurert med en ugyldig maksimalkarakter (den må være høyere enn 0 for å kunne overføres til karakterboka).';
$string['migrate_gradesoverridden_notdelete'] = 'Opprinnelig mod_hvp aktivitet "{$a->name}", med id {$a->id}, ble overført.
     Imidlertid har den noe karakterinformasjon overstyrt, for eksempel tilbakemelding, som ikke har blitt migrert fordi den opprinnelige aktiviteten er konfigurert med en ugyldig maksimalkarakter (den må være høyere enn 0 for å kunne overføres til karakterboka).
     Den opprinnelige aktiviteten er skjult i stedet for å fjerne den.';
$string['migrate_success'] = 'Hvp-aktiviteten med id {$a} ble vellykket migrert';
$string['nohvpactivities'] = 'Det er ingen mod_hvp aktiviteter å migrere til mod_h5pactivity.';
$string['pluginname'] = 'Migrér innhold fra mod_hvp til mod_h5pactivity';
$string['privacy:metadata'] = 'Migrering av innhold fra mod_hvp til mod_h5pactivity lagrer ingen brukerdata';
$string['savedstate'] = 'Lagret status';
$string['selecthvpactivity'] = 'Velg {$a} mod_hvp aktivitet';
$string['settings'] = 'Migreringsinnstillinger';
